# initializeEEPROM

Tool for generating and uploading an EEPROM Intel Hex file (.eep). This is useful for uploading to a microcontroller with limited flash storage and a configuration needs to be stored in the EEPROM. 